{
  "engines": [
    {
      "engineName": "kconverter_pdf_docx",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_doc",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_wps",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_xlsx",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_xls",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_et",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_pptx",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_ppt",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_dps",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_image",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_dwg",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_dwt",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_dxf",
      "pluginName": "kconverter_coreengines"
    },
    {
      "engineName": "kconverter_pdf_aifix",
      "pluginName": "kconverter_coreengines"
    }
  ]
}